Subject: Re: [PATCH 1/4] Documentation: use singular they when appropriate

From: Junio C Hamano <[email-masked]>
Date: Wed, 09 Jun 2021 13:48:19 +0900

Emily Shaffer <[email-masked]> writes:

> There is value in intentionally defaulting to "she/her", especially in
> settings where women are underrepresented. It can be a nice way to
> shake the foundations of unconscious bias in the reader's head.

Heh, I used to refer to a hypothethical user in my writing as a
female and a male on alternate days (Tuesdays and Thursdays were
male day).  It quickly got confusing when I had to compose my reply
on an even day to a response to my earlier message that was written
on an odd day, and I had to abandon the practice ;-)